Skip to Content
0
Former Member
Mar 06, 2009 at 08:14 PM

Upgrade from SAP integration XI R2 to XI 3.1

17 Views

Hi,

We are currently using BOXIR2 and SAP kit XI R2. We are planning to upgrade to BO XI 3.1.

Question-

1. We want to upgrade the kit to XI 3.1 ? what should be the process for upgrading?

a. Should I uninstall XI R2 kit and install XI 3.1 kit after BO XI 3.1 installation or is there a option for upgrading from XI R2 kit to XI 3.1?

2. SAP kit works only with .NET or Java as well?

Thanks....